# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.felix.bundleplugin.DependencyEmbedder
Modifier and Type
Constant Field
Value
`public static final String`
`EMBED_DEPENDENCY`
`"Embed-Dependency"`
`public static final String`
`EMBED_DIRECTORY`
`"Embed-Directory"`
`public static final String`
`EMBED_STRIP_GROUP`
`"Embed-StripGroup"`
`public static final String`
`EMBED_STRIP_VERSION`
`"Embed-StripVersion"`
`public static final String`
`EMBED_TRANSITIVE`
`"Embed-Transitive"`
`public static final String`
`EMBEDDED_ARTIFACTS`
`"Embedded-Artifacts"`